/* News Portal blue */
.section-1 {
  background: #7a0000;
  border-bottom: 1px solid #640000;
}

.section-2 {
    border-top: 1px solid #990000;
    background-color: #08093a;
    background-position: center;
    height: 85px;
    padding-top: 2px;
}

.logo-img {
    width: 100%;
    margin-left: 0%;
    margin-top: 1.5%;
}


#block-search-form .container-inline, #search-block-form .container-inline {
	background: #FFF;

	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;

}


#block-system-main-menu .menu li a.active-trail,
#block-system-main-menu .menu li a.active,
.view-breaking-news .view-header,
.quicktabs-wrapper .quicktabs-tabs .active a,
.views-field-comment-count a,
.views-field-term-node-tid a,
#block-system-main-menu .menu li a:hover {
	color: #990000 !important;
}
